/**
 *
 */
package org.springblade.finance.enums;

/**
 * 结算模块（账户类型）
 */
public enum DealTypeEnum {

	shqd_deal(1, "社会渠道"),

	hlw1_deal(2, "互联网1渠道"),

	qtqd_deal(3, "互联网2渠道（其它渠道）"),

	hyqy_deal(4, "会员权益"),

	nbqd_deal(5, "内部渠道"),

	nbqd_qd_deal(6, "内部渠道-渠道");


	private Integer value;
	private String message;

	private DealTypeEnum(Integer value, String message) {
		this.value = value;
		this.message = message;
	}

	/**
	 * @return the value
	 */
	public Integer getValue() {
		return value;
	}

	/**
	 * @return the message
	 */
	public String getMessage() {
		return message;
	}

}
